class ReqFetchMessage {
  final String token;
  final String loginuserid;
  final String userfirmid;
  final String grupId;

  ReqFetchMessage({
    required this.loginuserid,
    required this.token,
    required this.userfirmid,
    required this.grupId,
  });

  Map<String, dynamic> toJson() {
    final Map<String, dynamic> data = <String, dynamic>{};
    data['token'] = token;
    data['loginuserid'] = loginuserid;
    data['userfirmid'] = userfirmid;
    data['grupid'] = grupId;
    return data;
  }
}
